name = "Roughly Enough IDs"
filename = "RoughlyEnoughIDs-2.2.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e3c190b24d9e931c8cfbaca289761106a21219af"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6761278
project-id = 629017
